Subject: I-D Action: draft-dm-net2cloud-problem-statement-01.txt

From: [email-masked]
Date: Mon, 05 Mar 2018 11:04:59 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Seamless Interconnect Underlay to Cloud Overlay Problem Statement
        Authors         : Linda Dunbar
                          Andrew G. Malis
                          Christian Jacquenet
                          Mehmet Toy
	Filename        : draft-dm-net2cloud-problem-statement-01.txt
	Pages           : 18
	Date            : 2018-03-05

Abstract:
   This document describes common approaches deployed by enterprises
   for interconnection of workloads & applications hosted in Cloud DCs
   with on-premises DCs & branch offices. This document also describes
   some of the (network) problems that many enterprises face when they
   have workloads & applications & data split among hybrid data
   centers, especially for those enterprises with multiple sites that
   are already interconnected by VPNs (e.g. MPLS L2VPN/L3VPN) and
   leased lines.

   Current operational problems in the field are examined to determine
   whether there is a need for enhancements to existing protocols or
   whether a new protocol is necessary to solve them.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-dm-net2cloud-problem-statement/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-dm-net2cloud-problem-statement-01
https://datatracker.ietf.org/doc/html/draft-dm-net2cloud-problem-statement-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-dm-net2cloud-problem-statement-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/